Subject: (whorl) The Secret

From: stilskin <stilskin at sff.net>
Date: Fri, 01 Sep 2000 05:31:02 +0000

I think there are clues to the secret planted right from the start of the Long Sun books.  After all, Quetzal is an inhumu, and we come to know him better in many ways than the other inhumu characters in OBW and IGJ.  We know that Quetzal has been on the Whorl for generations.  Nor is he the only inhumu aboard.  Silk ministers to one of Orchid's girls after she's been bitten, and does the same for a little girl in his congregation whose name escapes me at the moment.  Indeed, there is a very suggestive episode in the first Long Sun book, shortly after the revived Oreb makes his appearance, in which Silk awakens from a troubled dream and sees a shadowy figure, which he mistakes for Oreb, leaving his room -- I can't prove it, but I suspect this is an inhumu, perhaps even Quetzal himself.  Has Silk been bitten?  Again, I can't prove it.  But it's interesting to think about.

On the subject of Oreb and the Night Chough, I'm with Alga all the way.  Clearly Scylla is speaking through Oreb as Mr. Borski says, but these are just as clearly isolated incidents.  All that is established in the story is something we knew before:  namely, that Oreb is sometimes ridden by a god.  That god, in my opinion, is not always Scylla.  In fact, I defy anyone to prove to me that Scylla has ever ridden Oreb before the occasions in this story, or after it. I remain attached to my original theory that one of the pieces of Pas was (or still is) in Oreb.  Here's another suggestive point:  Oreb is portrayed very often as perching upon Silk's (and in TNC, Starling's) shoulder.  Hmmm. . . .  A second, talking head upon a man's shoulder?  Where have we seen this before?

What's interesting is that TNC seems to be set on Blue.  If Scylla has made the journey, why couldn't the others as well?  I'm about to start rereading OBW, after plowing through all the Long Sun books again, and TNC, so perhaps I'll pick up some clues along these lines that I missed the first time . . .. 

Falcon

www.sff.net/people/stilskin
_______________________________________________
Get free Internet access at www.thesimpsons.com

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com